.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #dff3fd; FONT-FAMILY: Verdana, sans-serif
}
.maintxt {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #dff3fd; FONT-FAMILY: Arial, Courier, sans-serif
}
A:link {
	COLOR: #9f7054; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9f7054; TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #666666; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-BASE-COLOR: #666666; scrollbar-dark-shadow-color: #000000; scrollbar-3d-light-color: 000000
}
